### File

`packages/components/eui-card/components/eui-card-header/eui-card-header-subtitle.component.ts`

### Description

The eui-card-header-subtitle component projects the subtitle for eui-card-header.

Example :

    <eui-card>
        <eui-card-header>
            <eui-card-header-title>
                Card header title
            </eui-card-header-title>
            <eui-card-header-subtitle>
                Card header sub-title
            </eui-card-header-subtitle>
            <eui-card-header-left-content>
                Card header left content
            </eui-card-header-left-content>
            <eui-card-header-right-content>
                Card header right content
            </eui-card-header-right-content>
        </eui-card-header>
        <eui-card-content>
            Card content
        </eui-card-content>
    </eui-card>

### Metadata

changeDetection | `ChangeDetectionStrategy.OnPush`
selector | `eui-card-header-subtitle`
template |
    <ng-content/>
styleUrl | `./eui-card-header-subtitle.scss`

### Index

###### Properties
string
###### HostBindings
class

### HostBindings

class
Type : `string`
Default value : `'eui-card-header__title-container-subtitle'`
Binds the class to the component.

### Properties

string
Type : `string`
Default value : `'eui-card-header__title-container-subtitle'`
Decorators : `@HostBinding('class')`
Binds the class to the component.

# results matching ""

# No results matching ""